-- ====================================================================
--	NAME		Create_ItemSync_Database.sql
--
--	DESCRIPTION	SQL Server sql script to create ItemSync database
--
--  Creates the database for WBI-Retail 4.4.0 
--  Licensed Materials - Property of IBM
--  (c) Copyright IBM Corp. 2002, 2004
--  US Government Users Restricted Rights - Use, duplication or disclosure 
--  restricted by GSA ADP Schedule Contract with IBM Corp. 
--
--	AUTHOR		Mike Brown
-- ====================================================================
DROP DATABASE ITEMSYNC

CREATE DATABASE ITEMSYNC

CONNECT TO ITEMSYNC
CATALOG USER ODBC DATA SOURCE ITEMSYNC
BIND C:\SQLLIB\BND\@DB2CLI.LST BLOCKING ALL GRANT PUBLIC

CONNECT RESET
LIST USER ODBC DATA SOURCES 
UPDATE DATABASE CONFIGURATION FOR ITEMSYNC USING MAXAPPLS 160

TERMINATE
